Page MenuHomePhabricator

Change Wikibase entity access parser limit report
Closed, ResolvedPublic

Details

Related Gerrit Patches:
mediawiki/extensions/Wikibase : masterChange entity access parser limit report

Event Timeline

hoo created this task.Aug 19 2016, 3:27 PM

Change 305655 had a related patch set uploaded (by Hoo man):
Change entity access parser limit report

https://gerrit.wikimedia.org/r/305655

thiemowmde triaged this task as Low priority.Aug 30 2016, 12:44 PM

Change 305655 merged by jenkins-bot:
Change entity access parser limit report

https://gerrit.wikimedia.org/r/305655

hoo closed this task as Resolved.Aug 31 2016, 11:21 AM
hoo removed a project: Patch-For-Review.
hoo moved this task from Review to Done on the Wikidata-Sprint-2016-08-30 board.